<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header();
?>

	<div id="content" class="widecolumn">

  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo; <?php the_title(); ?></h2>
			<div class="entry">
				<p class="attachment"><a href="<?php echo wp_get_attachment_url($post->ID); ?>"><?php echo wp_get_attachment_image( $post->ID, 'medium' ); ?></a></p>
				<div class="caption"><?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?></div>

				<?php the_content('<p class="serif">اكمل قرائة الموضوع &raquo;</p>'); ?>

				<div class="navigation">
					<div class="alignright"><?php previous_image_link() ?></div>
					<div class="alignleft"><?php next_image_link() ?></div>
				</div>
				<br class="clear" />

				<p class="postmetadata alt">
					<small>
						دون في <?php the_time('l, F jS, Y') ?> الساعة <?php the_time() ?>
						الملف تحت تصنيف <?php the_category(', ') ?>.
						<?php the_taxonomies(); ?>
						تستطيع متابعة جميع التعليقات عن طريق خلاصة التدوينة <?php post_comments_feed_link('RSS 2.0'); ?> .

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							تستطيع <a href="#respond">ترك تعليق</a>,أو <a href="<?php trackback_url(); ?>" rel="trackback">التعقيب</a> من مدونتك.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							التعليقات مغلق, يمكنك فقط  <a href="<?php trackback_url(); ?> " rel="trackback">التعقيب</a> من مدونتك.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							يمكنك الانتقال الى نهاية الصفحة و اضافة تعليق. التنبيهات حالياً غير متاحة.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							التعليقات و التنبيهات حالياً غير متاحة.

						<?php } edit_post_link('تحرير.','',''); ?>

					</small>
				</p>

			</div>

		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>عفواً ، لايوجد ماتبحث عنه.</p>

<?php endif; ?>

	</div>

<?php get_footer(); ?>
